QGIS Application - Bug report #12207
Symbol Copy-Paste
2015-02-15 06:25 AM - Klas Karlsson

No
No
end of life

Status: Closed

Priority: Normal

Assignee: Nathan Woodrow

Category: GUI

Affected QGIS version:master Regression?:

Operating System: Ubuntu Easy fix?:

Pull Request or Patch supplied: Resolution:

Crashes QGIS or corrupls data: Copied to github as #: 20396

Description

In the style settings it's possible to right-click and select "copy" and "paste".

This function doesn't seem to do anything though...

History

#1 - 2015-02-21 03:50 PM - Anita Graser
- Assignee set to Nathan Woodrow
- Category set to GUI

#2 - 2017-05-01 01:07 AM - Giovanni Manghi
- Easy fix? set to No
- Regression? set to No

#3 - 2019-03-09 04:09 PM - Giovanni Manghi

- Resolution set to end of life
- Status changed from Open to Closed

End of life notice: QGIS 2.18 LTR

Source:
http://blog.qgis.org/2019/03/09/end-of-life-notice-qgis-2-18-Itr/

Files

31.png 3.09 MB
